html {overflow: -moz-scrollbars-vertical;}
html {overflow-x: auto;}

@font-face 
{
    font-family: 'Rway';
    src: url('../fonts/rway-regular-webfont.eot');
    src: url('../fonts/rway-regular-webfont.ttf');
    src: url('../fonts/rway-regular-webfont.woff') format('woff');
    src: url('../fonts/rway-regular-webfont.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'LoveloBlack';
    src: url('../fonts/lovelo-black-webfont.eot');
    src: url('../fonts/lovelo-black-webfont.ttf');
    src: url('../fonts/lovelo-black-webfont.woff') format('woff');
    src: url('../fonts/lovelo-black-webfont.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

body {font-family: Rway, sans-serif; letter-spacing:.06em; font-size: 16px; color:#323232; margin:0px auto; padding:0px; background-color:#ffffff;}

@media (min-width:1700px)
{
body {font-size:18px;}
}

@media (max-width:960px)
{
body {background-image:none;}
}

@media (max-width:640px)
{
body {font-size:14px;}
}

a:link, a:visited { color:#5c8438; text-decoration:none;}
a:hover {color:#354c20; text-decoration:underline;}

a img {border:0px;}
a:link img {border:0px;}
a:visited img {border:0px;}
a:hover img {border:0px;}

h1 {font-size: 28px; font-weight: bold; text-align:center; margin: 0px 0px 10px 0px; padding:0px; line-height:120%;}
h2 {font-size: 24px; font-weight: bold; margin:0px 0px 10px 0px; line-height:120%;}
h3 {font-size: 20px; font-weight: bold; margin: 0px 0px 10px 0px; line-height:120%;}

header, section, footer, aside, nav, main, article, figure {display: block; vertical-align:top;}

div, p, header, section, footer, aside, nav, main, article, figure {box-sizing:border-box; vertical-align:top;}

img, iframe, div, p {max-width:100%;}

.all {max-width:1350px !important;}

/* HEADER */
header {width:100%; margin:0px auto 0px auto; padding:0px; text-align:left; display:block; position:relative; z-index:5;}

header .landm {display:inline-block; width:100%; margin:0px; padding:0px; z-index:30;}
header .landm .logo {font-family:LoveloBlack, sans-serif; font-size:2.1em; margin:0px 15px 0px 30px; padding:0px; position:absolute; top:20px; left:60px;}
header .landm .logo a:link {text-shadow: 1px 1px #000000;}
header .landm .logo a:visited {text-shadow: 1px 1px #000000;}
header .landm .logo a:hover {text-decoration:none;}

/* Top Menu */

.topmenu {width:auto; margin:0px; padding:0px; text-align:right; display:inline-block; position:absolute; top:10px; right:30px; z-index:999;}
.topmenu-mobile {display:none;}

#navbar {width:100%; list-style:none; width:auto; margin: 0px auto; padding:0; display:block; font-size:14px; font-weight:bold; background:#000000; opacity:.6; position:relative; top:20px;}
#navbar li {display:inline-block; vertical-align:middle; font-size:1.5em; text-shadow: 1px 1px #000000;}
#navbar li a {display: block; margin: 0px 30px 0px 0px; padding: 3px 5px; vertical-align:top;}
#navbar li a:link {color: #ffffff; text-decoration: none;}
#navbar li a:visited {color: #ffffff; text-decoration: none;}
#navbar li a:hover {color: #95b729; text-decoration: none;}

@media (max-width:750px)
{
.logo {left:20px !important;}
.topmenu {right:10px !important;}
#navbar li {font-size:1.3em;}
}

@media (max-width:510px)
{
.topmenu {top:40px !important; right:200px !important;}
}

@media (max-width:460px)
{
.logo {top:10px !important;}
.topmenu {top: 30px !important; right:140px !important;}
}

@media (max-width:410px)
{
.logo {left:5px !important;}
}

@media (max-width:365px)
{
.logo {top:5px !important;}
.topmenu {top:20px !important; right:70px !important;}
}

/* END Top Menu */

/* header - pics */

header .tpic{width:100%; max-height:300px; overflow:hidden; margin:0px auto 0px auto; padding:0px; text-align:left; clear:both; z-index:5;}
header img {width:100%; margin:0px auto; padding:0px;}


/* MAIN */

main {width:92%; max-width:1350px; margin:20px auto 40px auto; padding:0px; text-align:left; line-height:140%; position:relative;}


/* FRONT PAGE */

.proplist {margin:0px auto;}

.properties {width:100%; margin:0px auto; text-align:center; line-height:130%;}
.property {width:100%; min-height:250px; margin: 10px; vertical-align:top; padding:10px; border: 3px double #808080; display:inline-block; box-shadow: 5px 5px 5px #000000; background:#ffffff; text-align:left;}
.property a.piclink {width:40%; margin:0px; padding:0px; display:inline-block;}
.property a.piclink img {display:block;}
.property a.piclink img:hover {opacity:80%;}
.property .desc {width:55%; padding-left:10px; display:inline-block; font-size:1.2em; margin:5px auto; text-align:center; vertical-align:top;}
.property h3 {font-size:1.3em; font-weight:bold;}

@media (max-width:1050px)
{
.property .desc {line-height:110%; font-size:1.0em;}
}

@media (max-width:850px)
{
.property {margin:0px auto 15px auto;}
.property a.piclink {width:98%; display:block; margin:0px auto; text-align:center;}
.property a.piclink img {margin:0px auto; text-align:center;}
.property .desc {width:98%; display:block; margin:10px auto; font-size:1.2em; text-align:center;}
}

/* --- */


/* PROPERTY PAGES */

.propdesc {width:100%; display:inline-block; vertical-align:top; margin-top:20px;}
.propdesc img.tiles {display:block; margin:0px auto 10px auto;}
.propdesc a:link,.propdesc a:visited { color:#921e16;}
.propdesc li {margin-left:20px;}

.proppics {width:50%; margin:0px 0px 0px 15px; position:relative; display:inline-block; vertical-align:top; float:right;}
.proppics img.sidepic {width:600px; position:relative;}
.proppics img.sidepic:hover {opacity:75%;}

.viewgallery {}
.viewgallery .viewpics {width:150px; padding:0px; position:absolute; top:35px; left:15px; font-size:14px; font-weight:bold; letter-spacing:1px; clear:both; z-index:10; text-align:center; color:#ffffff; text-shadow: 1px 1px #000000;}
.viewgallery a:link {color:#ffffff;}
.viewgallery a:visited {color:#ffffff;}
.viewgallery a:hover {color:#86cdad; text-decoration:none;}

/* lightbox on property pages  */
.row > .column {padding: 0 8px;}
.row:after {content: "";display: table;clear: both;}
.column {width: 100%;}

/* lightbox - The Modal (background) */
.modal {display: none; position: fixed; z-index: 1; padding-top: 40px; left: 0; top: 0; width: 100%;height: 100%; overflow: auto; background-color: black; z-index:2000;}
.modal-content {position: relative; background-color: #000000; margin: auto; padding: 0; width: 90%; max-width: 1200px;}
.close {color: white; position: absolute; top: 10px; right: 25px; font-size: 35px; font-weight: bold;}
.close:hover, .close:focus {color: #999; text-decoration: none; cursor: pointer;}

/* Hide the slides by default */
.mySlides {display: none;}
.mySlides img {display:block; margin:0px auto; max-height:570px;}

@media (min-width:1800px)
{
.mySlides img {max-height:750px;}
}

.prev, .next {cursor: pointer; position: absolute; top: 50%; width: auto; padding: 16px; margin-top: -50px; color: white; font-weight: bold; font-size: 20px; transition: 0.6s ease; border-radius: 0 3px 3px 0; user-select: none; -webkit-user-select: none;}
.next {right: 0; border-radius: 3px 0 0 3px;}
.prev:hover, .next:hover {background-color: rgba(0, 0, 0, 0.8);}
.numbertext {color: #f2f2f2; font-size: 12px; padding: 8px 12px; position: absolute; top: 0;}
.caption-container {text-align: center; background-color: black; padding: 2px 16px; color: white;}
img.demo {opacity: 0.6;}
.active, .demo:hover {opacity: 1;}
img.hover-shadow {transition: 0.3s; cursor: pointer;}
.hover-shadow:hover {opacity:75%;}

/* end modal */

@media (max-width:925px)
{
.proppics {width:60%;} 
}

@media (max-width:665px)
{
.propdesc {width:100%; display:block; line-height:150%;}
.proppics {width:100%; margin:0px auto 10px auto; display:block; float:none;}
.proppics img.sidepic {display:block; margin:0px auto;}
.viewgallery .viewpics {left:200px;}
}

@media (max-width:430px)
{
.viewgallery .viewpics {left:20px; top:30px;}}

/* read more on prop pages */
#moretext {display: none;}
#rmBtn {font-family: Rway, sans-serif; font-size:14px; letter-spacing:.52px; color:#1171a1; font-weight:bold; background:transparent; border:none; text-decoration:underline; margin:0px; padding:0px;}
#rmBtn:hover {border:none; color:#49a97c;}

#dots {display:none;}
#moretext {display:inline;}
#rmBtn {display:none;}

@media (max-width:1150px)
{
#dots {display:inline; font-size:16px; font-weight:bold;}
#moretext {display: none;}
#rmBtn {display:inline;}
}
/* --- */

iframe.rivera {width:560px; max-width:94%; height:335px; margin:10px auto; display:block; text-align:center;}

